From df233eca5f9ea810a2ce24341ad8ab2a67aa03b0 Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Tue, 31 Jan 2023 09:15:46 +1100
Subject: [PATCH v1] Added note for streaming parameter with value part omitted

---
 doc/src/sgml/ref/create_subscription.sgml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/doc/src/sgml/ref/create_subscription.sgml b/doc/src/sgml/ref/create_subscription.sgml
index 51c45f1..f2414ac 100644
--- a/doc/src/sgml/ref/create_subscription.sgml
+++ b/doc/src/sgml/ref/create_subscription.sgml
@@ -234,7 +234,9 @@ CREATE SUBSCRIPTION <replaceable class="parameter">subscription_name</replaceabl
           Specifies whether to enable streaming of in-progress transactions
           for this subscription.  The default value is <literal>off</literal>,
           meaning all transactions are fully decoded on the publisher and only
-          then sent to the subscriber as a whole.
+          then sent to the subscriber as a whole. If the <literal>=</literal>
+          <replaceable class="parameter">value</replaceable> part is omitted,
+          it is equivalent to specifying <literal>streaming = on</literal>.
          </para>
 
          <para>
-- 
1.8.3.1

